enabled = true;
selector = "default";
path = "__DKIM_KEYS_DIR__/$domain.$selector.key";
selector_map = "__DKIM_KEYS_DIR__/selectors.map";
path_map = "__DKIM_KEYS_DIR__/paths.map";
try_fallback = false;
use_domain = "header";
allow_envfrom_empty = false;
sign_authenticated = true;
sign_local = true;
arc_enabled = true;
